this package is not anymore needed on latest openbsd
[puppet_munin.git] / templates /
drwxr-xr-x   ..
-rw-r--r-- 371 defaultclient.erb
lrwxrwxrwx 23 munin-node.conf.CentOS -> munin-node.conf.default
lrwxrwxrwx 23 munin-node.conf.CentOS. -> munin-node.conf.default
lrwxrwxrwx 23 munin-node.conf.CentOS.5 -> munin-node.conf.default
lrwxrwxrwx 27 munin-node.conf.Debian -> munin-node.conf.Debian.etch
-rw-r--r-- 940 munin-node.conf.Debian.etch
lrwxrwxrwx 27 munin-node.conf.Debian.feisty -> munin-node.conf.Debian.etch
lrwxrwxrwx 27 munin-node.conf.Debian.gutsy -> munin-node.conf.Debian.etch
lrwxrwxrwx 27 munin-node.conf.Debian.hardy -> munin-node.conf.Debian.etch
lrwxrwxrwx 27 munin-node.conf.Debian.lenny -> munin-node.conf.Debian.etch
lrwxrwxrwx 27 munin-node.conf.Debian.sarge -> munin-node.conf.Debian.etch
lrwxrwxrwx 27 munin-node.conf.Debian.sid -> munin-node.conf.Debian.etch
lrwxrwxrwx 23 munin-node.conf.Gentoo -> munin-node.conf.default
lrwxrwxrwx 22 munin-node.conf.Gentoo. -> munin-node.conf.Gentoo
lrwxrwxrwx 23 munin-node.conf.OpenBSD -> munin-node.conf.default
-rw-r--r-- 1421 munin-node.conf.default
-rw-r--r-- 255 snmpclient.erb